Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.

Bug 197202

Summary: wrong iptables target in example
Product: Red Hat Enterprise Linux 4 Reporter: Andrew Martynov <andrewm>
Component: rhel-sgAssignee: Ryan Lerch <rlerch>
Status: CLOSED CURRENTRELEASE QA Contact: John Ha <jha>
Severity: medium Docs Contact:
Priority: medium    
Version: 4.5CC: adstrong
Target Milestone: ---Keywords: Documentation
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://www.redhat.com/docs/manuals/enterprise/RHEL-4-Manual/security-guide/s1-firewall-state.html
Whiteboard:
Fixed In Version: web Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-07-22 01:27:48 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Andrew Martynov 2006-06-29 03:32:21 EDT
Description of problem:
The given example contains non-standard target rule for iptables command

Version-Release number of selected component (if applicable):
rhel-sg(EN)-4-HTML-RHI (2004-09-30T17:12)

How reproducible:
Always

Steps to Reproduce:
1. open chapter 7.6. iptables and Connection Tracking
2. look into bottom of page
3. read example
  
Actual results:
iptables -A FORWARD -m state --state ESTABLISHED,RELATED -j ALLOW

Expected results:
iptables -A FORWARD -m state --state ESTABLISHED,RELATED -j ACCEPT

Additional info:
ACCEPT - is embedded target.
ACCEPT - is non standard target, so requires additional pre-defenition.
Comment 1 Christopher Stone 2007-03-14 11:55:13 EDT
Hi, last night you added six dependencies to my review request, then proceeded
to remove three of those.  Of the remaining three, I cannot view two of them. 
This is the only bug I can view, and I do not see how this is related to my
review request.  Did you mistake my bug for some other bug?  There was no
comment made on my bug as to what the blocking bugs are.
Comment 2 Michael Hideo 2007-10-22 22:44:26 EDT
Removing automation notification
Comment 3 Don Domingo 2008-01-28 22:31:12 EST
already revised in source, setting bug as MODIFIED.